*:focus {
    outline: none;
}

.bg-grey-white {
    background: #f2f2f2;
}
.bg-card-white {
    background: white;
}
.bg-filter {
    /*background: #ffeb3b;*/
    background: #f2f2f2;
}

/*ÃÅ¡ÃÂ¾Ã‘ÂÃ‘â€šÃ‘â€¹ÃÂ»ÃÂ¸ ÃÂ¾Ã‘â€š ÃÂºÃ‘â‚¬ÃÂ¸ÃÂ²ÃÂ¾Ã‘â‚¬Ã‘Æ’ÃÂºÃÂ¾Ã‘ÂÃ‘â€šÃÂ¸ ÃÂ¿Ã‘â‚¬ÃÂµÃÂ´Ã‘â€¹ÃÂ´Ã‘Æ’Ã‘â€°ÃÂµÃÂ³ÃÂ¾ ÃÂ¿Ã‘â‚¬ÃÂ¾ÃÂ³Ã‘â‚¬ÃÂ°ÃÂ¼ÃÂ¼ÃÂ¸Ã‘ÂÃ‘â€šÃÂ°*/
.breadcrub{
    margin-top:0;
}

@media (min-width: 992px) {
    .breadcrub{
        margin-top:0
    }
}
.next, .prev {
    float: none;
    background: transparent;
    margin-right: 0;
    position: inherit;
}

.dropdown-menu {
    max-width: inherit;
}
.modal-body{
    max-height: 300px;
    overflow-y: auto;
    overflow-x: hidden;
}

/*ÃÂÃÂµÃÂ±ÃÂ¾ÃÂ»Ã‘Å’Ã‘Ë†ÃÂ¾ÃÂµ ÃÂ¸ÃÂ·ÃÂ¼ÃÂµÃÂ½ÃÂµÃÂ½ÃÂ¸ÃÂµ bootstrap css*/
.mt-card .row {
    margin-right: 0;
    margin-left: 0;
}
.mt-card hr {
    margin-top: 4px;
    margin-bottom: 4px;
    border: 1px solid lightgrey;
}

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6,
.col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12,
.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6,
.col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12,
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12,
.col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-right: 8px;
    padding-left: 8px;
}


/*card*/
.mt-card {
    position: relative;
    display: block;
    border-radius: 2px;
    margin-bottom: 16px;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
}
.mt-card-1 {
    height: 210px;
    box-shadow: 0 0 5px rgba(0,0,0,0.10), 0 1px 2px rgba(0,0,0,0.08);
}

.mt-card-filter {
    height: auto;
    /*background: darkslategray;*/
    background: #E0F2F1;
    box-shadow: 0 0 5px rgba(0,0,0,0.10), 0 1px 2px rgba(0,0,0,0.08);
}

.mt-card:hover,
.mt-card-filter:hover {
    box-shadow: 0 7px 14px rgba(0,0,0,0.12), 0 5px 5px rgba(0,0,0,0.11);
}
.mt-card a {
    text-decoration: none;
}
.mt-card .hotel-img {
    width: 100%;
    height: 210px;
    image-rendering: -moz-crisp-edges;          /* Firefox             */
    image-rendering: -o-crisp-edges;            /* Opera               */
    image-rendering: -webkit-optimize-contrast; /* Chrome (and Safari) */
    -ms-interpolation-mode: nearest-neighbor;
}

.modal-dialog {
    left: auto;
}

.mt-info {
    padding-top: 20px;
}

.mt-hotel, .mt-country, .mt-tour-date, .mt-tour-price, .mt-tour-sale {
    margin-bottom: 8px;
    font-weight: bold;
}

.mt-tour-sale {
    margin-top: 8px;
}

.mt-flights {
    margin-top: 4px;
    margin-left: -8px;
    padding-left: 0;
    padding-right: 0;
}

.mt-flight-line {
     margin: 0;
     display: table;
 }

.mt-btn-currency {
    padding: 0;
    width: 36px;
    height: 26px;
    display: inline-block;
    color: white;
    border: 1px solid #00bfa5;
    background: transparent;
}


.mt-btn-load-tours {
    border: 1px solid blue;
    border-radius: 25px;
    color: blue;

    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
}

.mt-btn-load-tours:hover,  .mt-btn-load-tours:active{
    background: blue;
    border: 1px solid white;
    border-radius: 25px;
    color: white;
}


.mt-btn-currency:hover {
    color: white;
}

.mtbBtnCurrency, .mtbBtnCurrency:active, .mtbBtnCurrency:focus {
    outline: none;
    background: white;
    color: black;
}


.menu-adult{
    padding: 12px;
    min-width: 250px;
}

.adult-group,.child-group {
    padding: 8px;
    border: 1px solid black;
    border-radius: 4px;
}

.adult-item, .child-item {
    display: inline-block;
    width: 48px;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.428571429;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    border: 1px solid transparent;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.adult-item-selected, .child-item-selected{
    border: 1px solid #00bfa5;
    border-radius: 4px;
}
.child-ages input {
    width: 100%;
    height: 29px;
    line-height: 29px;
    border: none;
    margin-left: 0;
    margin-right: 0;
    text-align: center;
}

.child-ages .btn {
    background-color: #00c2eb;
    color: #f5f5f5;
    width: 100%;
    height: 29px;
    border-radius: 1px;
    margin-left: 0;
    margin-right: 0;
}

.child-ages .btn-left, .child-ages .btn-right {
    border-bottom-left-radius: 4px;
    border-top-left-radius: 4px;
}

.child-ages .row {
    margin-left: 0;
    margin-right: 0;
}


.filterDays {
    width: 100%;
    max-height: 250px;
    overflow-x: hidden;
    overflow-y: auto;
}

.filterDays .filterDay:hover {
    background: lightgrey;
    color: rgba(0,0,0,.95);
    z-index: 13;
}

.filterDays .active {
    background: lightgrey;
    color: rgba(0,0,0,.95);
    z-index: 13;
}

.filterDay {
    color: black;
    padding: 8px;
    margin: 0;
    cursor: pointer;
    font-size: 0.93em;
}

.mt-card .tab-content {
    height: auto;
	padding: 16px;
	background: white;
}

.mt-card .nav-tabs > li {
    background:  none;
    border: none;
    margin-right: 8px;
}

.mt-card .nav-tabs > li.active a {
    border-bottom:  none;
    background: white;
}

.nav-tabs > li > a:hover  {
    background: none;
    border: none;
    box-shadow: none;
}

.tags {
    list-style: none;
    margin: 0;
    overflow: hidden;
    padding: 0;
}

.tags span {
    float: left;
}

.tag, .fastDateTag {
    color: black;
    border-radius: 3px;
    display: inline-block;
    height: 20px;
    font-size: 0.84em;
    font-weight: bold;
    line-height: 20px;
    padding: 0 3px 0 3px;
    position: relative;
    margin: 1px 1px 0;
    text-decoration: none;
    -webkit-transition: color 0.2s;
    border: 1px solid darkgrey;
}

.filterItem {
    border-radius: 25px;
    cursor: pointer;
    color: black;
    border: 1px solid black;
    text-align: center;
    background: #00bfa5;
    padding-top: 11px;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    overflow: hidden;
    text-overflow: ellipsis;
}

.filterItem:hover {

}

.fastDateTag {
    color: blue; border: 1px solid blue; border-radius: 6px; cursor:pointer
}

.fastDateTag-active {
    background: blue;
    color: white;
}

.date-active {
    font-weight: bold;
    margin: 1px;
}

.datepicker-inline .datepicker {
    border:none;
}


/* Makes images fully responsive */

.img-responsive,
.thumbnail > img,
.thumbnail a > img,
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
    display: block;
    width: 100%;
    height: 210px;
    image-rendering: -moz-crisp-edges;          /* Firefox             */
    image-rendering: -o-crisp-edges;            /* Opera               */
    image-rendering: -webkit-optimize-contrast; /* Chrome (and Safari) */
    -ms-interpolation-mode: nearest-neighbor;
}



/* ------------------- Carousel Styling ------------------- */
.carousel-caption {
    background-color: rgba(0,0,0,.5);
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 10;
    padding: 0 0 10px 25px;
    color: #fff;
    text-align: left;
}

.carousel-indicators {
    position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
    width: 100%;
    z-index: 15;
    margin: 0;
    padding: 0 25px 25px 0;
    text-align: right;
}

.carousel-control.left,
.carousel-control.right {
    background-image: none;
}
